@charset "utf-8";
/* CSS Document */

/* custom css */ 

#rt-mainbody ul.actions {position:absolute;right:20px;top:25px;z-index:999}
#rt-mainbody ul.actions li {background: none repeat scroll 0 0 #FFFFFF;    
    padding: 2px;}

body a:hover {color:#C00;}

body .logo-sw {margin:18px 0px 0px;padding:0px;}
body .gf-menu .item {padding:14px;}
body .gf-menu {float:right;}
body h3 {color: #293990;}
h1, h2, h3, .sprocket-features-title {font-family:'ExoRegular',Helvetica,Arial,sans-serif;}
body.main-body-light  {font-family:Arial, Helvetica, sans-serif;color:#555;}
a.donate-btn {
	background: transparent url(../../../images/donate-btn.png) no-repeat scroll left top;
	display: block;
	height: 40px;
	text-indent: -999em;
	width: 178px;
}

a.donate-btn:hover {
    background-position: 0 -40px;
}

.component-content .item-page .rt-article-title h2 {}
.component-content .item-page h2 {}
.component-content .item-page .sw-profiles h2 {margin-bottom:0px; padding-bottom:0px;}

.sw-profiles img {margin-right:10px;}
.sw-profiles td {padding-bottom:10px;vertical-align:top;}
td > p {margin-bottom:0px;}
.menu-the-trusts-work table {width:100%;}
.menu-the-trusts-work table, .menu-the-trusts-work table td {border:1px solid #ccc;font-size:12px;}
.menu-the-trusts-work table td {padding:4px;width:50%;}

body .rt-showcase-bg {background:none !important;}
body {background:#fff;}

body .box3 a {
    color: #000000;
    font-weight: bold;
}

body .box3 a:hover {color:#036;}

body .component-content .rt-article-title > h2 {font-size:32px;margin: -8px 8px;padding: 10px;}

#rt-copyright a {color:#eef;}
#rt-copyright a:hover {color:#fff;}
#rt-copyright .rt-block {padding:10px 0px 0px;margin:0px;}
/* showcase */

body .layout-showcase .sprocket-features-img-container img {width:65%}
body .sprocket-features-content {width:30%;padding-top:45px;}
#rt-showcase {padding-top:0px;}
#rt-showcase .rt-block {padding:0px;margin:0px;}
.img-fulltext-none, .sprocket-features-desc a.readon {display:none;}

#rt-mainbody li {
    line-height: 24px;}
	
body #rt-showcase .sprocket-features-title {font-size:36px;}	
	
.menu-recent-grants .component-content tr:nth-child(even) {background: #eee} 

td.trustees-pic {width:140px;}

img.sw-pagepic {margin-left: 6px; margin-bottom: 6px; float: right; padding:3px;border:1px solid #ccc;width:30%;}

	/* media queries */
	
@media screen and (min-width: 765px) and (max-width: 1200px) {body #rt-showcase .sprocket-features-title {font-size:36px;}	}
	
@media screen and (min-width: 765px) and (max-width: 960px) {
		body a.donate-btn {
	background: transparent url(../../../images/donate-btn-137px.png) no-repeat scroll left top;
	display: block;
	height: 40px;
	text-indent: -999em;
	width: 137px;
}
body a.donate-btn:hover {background-position: 0 -40px;}
body #rt-showcase .sprocket-features-desc {display:none;}
body.layout-mode-responsive .gf-menu.l1 > li > .item {padding-left:6px;padding-right:6px;}
	}
	
@media screen and (max-width: 765px) {
	body #rt-showcase .sprocket-features-content, #rt-showcase .sprocket-features-arrows, #rt-showcase .sprocket-features-pagination {display:none}
	body #rt-showcase .layout-showcase .sprocket-features-img-container img {width:100%;}
	table td.trustees-pic {width:100px;}
	table.sw-profiles img  {width: 90px !important;}
	img.sw-pagepic {width:50%;}
}
@media screen and (max-width: 420px) {#rt-mainbody img.sw-pagepic {margin-left: 0px; float: none;width:100%;}}